For the complete documentation index, see llms.txt. This page is also available as Markdown.

referral_get

Get referral code

get
/api/v1/referral/get
Query parameters
account_indexinteger · int64Required

Account index to query.

Header parameters
authorizationstringRequired

Auth token in the Authorization header.

Responses
200

A successful response.

application/json
codeinteger · int32RequiredExample: 200
messagestringOptional
referral_codestringRequiredExample: 5V24K3MJ
get/api/v1/referral/get
GET /api/v1/referral/get?account_index=1 HTTP/1.1
Host: mainnet.zklighter.elliot.ai
authorization: text
Accept: */*
{
  "code": 200,
  "message": "text",
  "referral_code": "5V24K3MJ"
}

Last updated

Was this helpful?